Electron update



  • Hello!

    I use quasar-cli v 0.17.20 and electron 2.0.0 (which was installed when I created mine project a couple month ago).

    Part of package.json:
    “quasar-cli”: “^0.17.0”,
    “electron”: “2.0.0”,

    Could someone help me with the question: if there any possibility to update an electron to latest version properly?

    If i use yarn add electron@latest, then electron will update. But I wonder If there will be any possible bugs and future problems with quasar in this case?